Subject: RE: [hackers-il] Book Review: The Age of Spiritual Machines (With spoiler)

From: "Ofir Carny" <[email-masked]>
Date: Mon, 10 Nov 2003 15:03:51 +0200

I don't think I am thinking about the same story, but IIRC, I once read one in which <spoiler> the alien decides it's to avoid crying </spoiler>, I once read a book by desmond moris, 'the naked ape'(or monkey, not sure, read the translation) - I reccomend it to anyone, which gave an little more complex explanation, not very far from that (but not too close either).

-----Original Message-----
From: Orna Agmon [mailto:[email-masked]]
Sent: Saturday, November 08, 2003 9:25 PM
To: [email-masked]
Subject: Re: [hackers-il] Book Review: The Age of Spiritual Machines

On Sat, 8 Nov 2003, Muli Ben-Yehuda wrote:

> On Fri, Nov 07, 2003 at 06:29:06PM +0200, Orna Agmon wrote:
>
> > I think, out of all those tasks that a computer needs to be able to do in
> > order to pass the Turing test, the humor part is the most difficult. Humor
> > changes between places and times. I wonder, what defines humor?
>
> There is an excellent science fiction story, where the main question
> is what makes humans laugh? In order to not give the story away, I'll
> just mention that it ends with the alien / entity that was looking for
> the answer to the above question laughing, and laughing, and
> laughing... Anyone knows what story I'm thinking about?

I was thinking of a story by Asimov, which involves Multivac, but I don't
think it is this one.

>
> > Can anyone draw a plan as to how to teach a computer to laugh? Say we
> > define laugh as print "LOL", and define smile as print ":)". How would a
> > computer know when to print any of those, and when to operate an Eliza
> > program?
>
> Judging by IRC or AOL, randomly would do just fine ;-)
>

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/